/* 법인상징 */
.cont010302 [class^="box_st"].box_ico {display: flex; align-items: center;}

/* media query mobile */
@media (max-width: 1440px) {
}



@media (max-width: 1240px) {
}



@media (max-width: 1024px) {

}



@media (max-width: 768px) {

}



@media (max-width: 560px) {
	/* 법인상징 */
	.cont010302 [class^="box_st"].box_ico .inner {min-height: 0; padding-left: 0; padding-top: 0;}
}



@media (max-width: 480px) {
	/* 법인상징 */
	.cont010302 [class^="box_st"].box_ico {min-height: 6rem; padding-left: 6.5rem;}
	.cont010302 [class^="box_st"].box_ico .ico {display: block;}
}



@media (max-width: 380px) {
}